index_title=網路組態
index_return=網路組態

ifcs_title=網路介面
ifcs_now=目前運作中的網路介面
ifcs_name=名稱
ifcs_type=種類
ifcs_ip=IP 位址
ifcs_mask=子網路遮罩
ifcs_status=狀態
ifcs_virtual=虛擬的
ifcs_up=啟動
ifcs_down=停止
ifcs_add=增加新的網路介面
ifcs_boot=開機時啟動的網路介面
ifcs_act=是否在開機時啟動?
ifcs_bootp=從 BOOTP
ifcs_dhcp=從 DHCP
ifcs_broad=廣播位址
ifcs_auto=自動
ifcs_mtu=MTU
ifcs_virts=虛擬網路界面
ifcs_addvirt=增加虛擬網路介面
ifcs_return=網路介面

aifc_create=建立運作中的網路介面
aifc_edit=編輯運作中的網路介面
aifc_desc1=運作中網路介面的參數
aifc_desc2=運作中虛擬網路介面的參數
aifc_hard=硬體位址
aifc_default=預設
aifc_err1=無法刪除網路介面
aifc_err2=無法儲存網路介面
aifc_evirt=遺失或錯誤的虛擬網路介面編號
aifc_evirtdup=虛擬網路介面 $1 已經存在
aifc_edup=網路介面 $1 已經存在
aifc_ename=遺失或錯誤的網路介面名稱
aifc_eip='$1' 不是一個有效的 IP 位址
aifc_emask='$1' 不是一個有效的子網路遮罩
aifc_ebroad='$1' 不是一個有效的廣播位址
aifc_emtu='$1' 不是一個有效的 MTU
aifc_ehard='$1' 不是一個有效的硬體位址
aifc_eexist=網路介面 '$1' 不存在

bifc_create=建立 Bootup 網路介面
bifc_edit=編輯 Bootup 網路介面
bifc_desc1=啟動時期的網路介面參數
bifc_desc2=啟動時期的虛擬網路介面參數
bifc_apply=儲存並套用
bifc_err1=無法刪除網路介面
bifc_err2=無法儲存網路介面
bifc_evirt=遺失或錯誤的虛擬網路介面編號
bifc_evirtdup=虛擬網路介面 $1 已經存在
bifc_edup=網路介面 $1 已經存在
bifc_ename=遺失或錯誤的網路介面名稱
bifc_eip='$1' 不是一個有效的 IP 位址
bifc_emask='$1' 不是一個有效的子網路遮罩
bifc_ebroad='$1' 不是一個有效的廣播位址
bifc_emtu='$1' 不是一個有效的 MTU
bifc_err3=無法啟動網路介面

routes_title=路由與閘道器
routes_boot=在<i>啟動時期</i>的啟動的路由組態
routes_default=預設路由器
routes_none=無
routes_device=設備
routes_gateway=閘道器
routes_forward=是否像路由器的反應?
routes_routed=是否啟動路由找尋守護程式?
routes_edefault='$1' 不是一個有效的預設路由器
routes_edevice='$1' 不是一個有效的設備
routes_device2=預設的路由設備
routes_static=靜態路由
routes_ifc=網路介面
routes_net=網路
routes_mask=子網路遮罩
routes_enet='$1' 不是一個有效地網路
routes_emask='$1' 不是一個有效的子網路遮罩
routes_egateway='$1' 不是一個有效的閘道器
routes_defaults=預設路由器
routes_possible=如果可能
routes_local=本地端路由

dns_title=DNS 客戶端
dns_options=DNS 客戶端選項
dns_hostname=主機名稱
dns_order=解析順序
dns_servers=DNS 伺服器
dns_search=搜尋網域
dns_none=無
dns_listed=列出的...
dns_eorder=遺失解析順序

hosts_title=主機位址
hosts_ip=IP 位址
hosts_host=主機名稱
hosts_add=加入一個新主機位址
hosts_edit=編輯主機位址
hosts_create=建立主機位址
hosts_detail=主機與位址
hosts_return=主機位址列表
